### Method

# Camel NamedFlags contains

since: 3.24

#### Declaration [src]

    gboolean
    camel_named_flags_contains (
      const CamelNamedFlags* named_flags,
      const gchar* name
    )

#### Description

No description available.

Available since: 3.24

#### Parameters

`name`

  Type: `const gchar*`

  Name of the flag.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the `named_flags` contains a flag named `name`, comparing case sensitively.